<h1 md-dialog-title>Oops, user cannot be disapproved!</h1>
<div md-dialog-content><p>Reason: {{reason}}</p><p>Force disapprove will delete all future orders.<br/>What do you want to do?</p></div>
<div md-dialog-actions>
  <button md-button (click)="dialogRef.close('force')">Force disapprove</button>
  <button md-button (click)="dialogRef.close('cancel')">Cancel</button>
</div>
